html
{
	background: black;
	color: #ffffff;
	
	margin: 0;
	padding: 0;
}

body
{
	background-image: url("/images/2026/sunset.gif");
	background-repeat: repeat-x;
	box-shadow: inset 0 0 1em 1em black;
	
	box-sizing: border-box;
	margin: 0 auto;
	padding: 6em 3em 0;
	width: 1440px;
	max-width: 100%;
}

/* a:link { color: #cc6600; } */
a:link { color: #f77700; }
a:visited { color: #cc0000; }
a:active { color: #ffcc00; }

cite, q { font-style: italic; }

.back-home { text-align: center; }

#main
{
	margin: 0 auto;
	width: 960px;
}

#main h1.title
{
	text-align: center;
}

#main > .footer
{
	text-align: center;
}

#main > .footer .recommended-viewing
{
	font-size: 0.9em;
}

#main > .footer .anarchy
{
	font-size: 0.8em;
}

dl.news > dt
{
	font-weight: bold;
}

dl.news > dd
{
	margin: 0 0 1em 0;
}

dl.links > dt
{
	font-weight: bold;
}

dl.links > dd
{
	margin: 1em 0 1em 1em;
	padding: 0;
}
